JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

Loading...
Searching...
No Matches
Topics
juce_gui_basics

Basic user-interface components and related classes. More...

## Topics
| accessibility
| application
| buttons
| commands
| components
| desktop
| drawables
| filebrowser
| keyboard
| layout
| lookandfeel
| menus
| misc
| mouse
| positioning
| properties
| widgets
| windows

## Detailed Description

Basic user-interface components and related classes.

- ID: juce_gui_basics
- vendor: juce
- version: 7.0.12
- name: JUCE GUI core classes
- website: http://www.juce.com/juce
- license: GPL/Commercial
- minimumCppStandard: 17
- dependencies: juce_graphics juce_data_structures
- OSXFrameworks: Cocoa QuartzCore
- WeakOSXFrameworks: Metal MetalKit
- iOSFrameworks: CoreServices UIKit
- WeakiOSFrameworks: Metal MetalKit
- mingwLibs: dxgi